[@bigcommerce/checkout-sdk](../README.md) / BraintreeAchInitializeOptions

# Interface: BraintreeAchInitializeOptions

## Table of contents

### Properties

- [getMandateText](BraintreeAchInitializeOptions.md#getmandatetext)

## Properties

### getMandateText

• **getMandateText**: () => `string`

A callback that returns text that should be displayed to the customer in UI for proof of authorization

#### Type declaration

▸ (): `string`

##### Returns

`string`
